Bug 534788 - (RHQ-1550) Greyed out 'create' button looks bad
Greyed out 'create' button looks bad
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Pavel Kralik
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 05:31 EST by Heiko W. Rupp
Modified: 2013-04-30 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 1.png (33.83 KB, image/png)
2009-02-12 05:31 EST, Heiko W. Rupp
no flags Details
create.jpg (1.81 KB, image/jpeg)
2009-02-12 12:46 EST, John Mazzitelli
no flags Details
continue.jpg (1.93 KB, image/jpeg)
2009-02-12 12:46 EST, John Mazzitelli
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-02-12 05:31:00 EST
This is from RHQ-1504

See screenshot
Comment 1 Heiko W. Rupp 2009-02-12 05:31:47 EST
Btw.: this looks ugly in Safari and FF3
Comment 2 Heiko W. Rupp 2009-02-12 06:12:08 EST
It looks ok on Opera 9.5, but also ugly in Chrome
Comment 3 John Mazzitelli 2009-02-12 12:45:52 EST
now uses the .buttonmed-disabled CSS.

this is in two places, both pages that use file upload (and the buttons need to be disabled until you upload a file).

create.xhtml
create-package-1.xhtml

see attached images for what they look like now
Comment 4 Pavel Kralik 2009-02-20 09:59:19 EST
Reproduced the steps specified in RHQ-958. The buttons looked like the attached pictures.
Browsers: FireFox 3.0.6 Linux/Opera 9.6 Linux/Firefox 3.0.6 Linux/Safari 3.2.1 Mac version.

RHEL5.3, x86_64, PostgreSQL8.2.4, java 1.6.0_11, JON RHQ SVN rev# 3078
Comment 5 Red Hat Bugzilla 2009-11-10 15:35:25 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1550
Imported an attachment (id=368575)
Imported an attachment (id=368576)
Imported an attachment (id=368577)
This bug is related to RHQ-1504

Note You need to log in before you can comment on or make changes to this bug.